KSQUARES(6)

NAME
ksquares - KDE Dots and Boxes game

SYNOPSIS
kblackbox [Qt-options] [KDE-options] [options]

DESCRIPTION
KSquares is a game where two players take turns connecting dots on a grid to complete the most squares.

OPTIONS

--demo
    Run game in demo (autoplay) mode.

SEE ALSO
More detailed user documentation is available from help:/ksquares (either enter this URL into konqueror, or run `khelpcenter help:/ksquares').